ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ceb36ca9-4f86-11ed-af9b-005056a5c4e8"
    Код: "000003499"
    UIDСценария: "c02ad64d-4eec-11ed-af9b-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка в документ Заказ-наряд"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка в документ Заказ-наряд"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

